# resolve

fun < T : Any > KClass < T >. resolve (): KavaRef.MemberScope < T >

Create a MemberScope instance to start a new reflection.

#### Receiver

the KClass.java to be reflected.

#### Return

MemberScope<T>

@ JvmStatic
@ JvmName (name = "resolveClass")
fun < T : Any > Class < T >. resolve (): KavaRef.MemberScope < T >

Create a MemberScope instance to start a new reflection.

#### Receiver

the Class to be reflected.

#### Return

MemberScope<T>